Raise the minimum required version of CMake to 3.1.

Signed-off-by: Slávek Banko <slavek.banko@axis.cz>
(cherry picked from commit e73c8dd4ef)
r14.0.x
Slávek Banko 3 years ago
parent 24065538e3
commit cd5734bcf2
Signed by: SlavekB
GPG Key ID: 608F5293A04BE668

@ -14,7 +14,7 @@ if( "${CMAKE_CURRENT_SOURCE_DIR}" STREQUAL "${CMAKE_SOURCE_DIR}" )
##### general package setup #####################
cmake_minimum_required( VERSION 2.8.12 )
cmake_minimum_required( VERSION 3.1 )
project( tde-cmake-rules )

Loading…
Cancel
Save